# Uses of Interface
java.lang.foreign.Linker

Packages that use LinkerPREVIEW
Package
Description
java.lang.foreign
Provides low-level access to memory and functions outside the Java runtime.

## Uses of LinkerPREVIEW in java.lang.foreign

Methods in java.lang.foreign that return LinkerPREVIEW
Modifier and Type
Method
Description
`static LinkerPREVIEW`
Linker.`nativeLinker()`
Returns a linker for the ABI associated with the underlying native platform.